"@@locale": en
youHavePushed: You have pushed {count} times the bouton !
"@youHavePushed":
    placeholders:
        count:
            type: int
btnAddFile: Add file
btnAddFileCaption: "Max size: 20MB"
